.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

.bpad {
padding-bottom: 15px;}

.tpad {
padding-top: 15px;}

.warning {
font-weight: bold;
color: #cc0000;
letter-spacing: .1em;}

article.left > div.cms h5 {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    width: 450px;
    padding-bottom: 15px;
}

article.left > div.cms p {
    padding-bottom: 20px;
    font-size: 13px;
    line-height: 1.5;
}

article.left > div.cms strong {
    color: #B20000;
}

article.left > div.cms ol {
margin: 10px 0px 10px 25px;
padding-bottom: 5px;
font-size: 13px;
color: #888;}

article.left > div.cms ol li {
list-style: decimal outside;
padding: 4px 0px;}

article.left > div.cms ul {
list-style-type: none;
padding-bottom: 5px;
margin: 10px 0px 10px 0;
font-size: 13px;
color: #888;}

article.left > div.cms ul li {
background-image: url(../images/cross.png);
background-repeat: no-repeat;
background-position: 8px 5px;
padding: 0px 0px 10px 26px;}

/* List */

.cms_list ul {
  list-style-type: none;
}
 
.cms_list li img {
  float: left;
  margin: 0 15px 0 0;
}
 
.cms_list li p {
  font-size: 13px;
  line-height: 1.5;
}
 
.cms_list li {
  padding: 10px;
  margin: 0px 0px 15px 0px;
  overflow: auto;
}
 
.cms_list li:hover {
  background: #eee;
}

.menu_list li {
	 list-style-type: square;
    padding-bottom: 10px;
    font-size: 13px;
    line-height: 1.5;
    color: #888;
    }
    
/* Site Map */

.sitemap ul {
margin-left: 30px;}

.sitemap li {
list-style-type: square;
padding-top: 10px;
font-size: 13px;
line-height: 1.5;
color: #888;}

/* Photo Gallery */
    
.gallery li {
	 display: inline;
	 list-style: none;
	 width: 145px;
	 min-height: 190px;
	 float: left;
	 margin: 0 30px 30px 0;
	 padding: 10px 20px;
	 text-align: center;
	 font-size: 13px;
    line-height: 1.5;
    color: #888;
    border: thin solid #dbdbdb;
 }

 /* Files */
 
.file_list li {
	 list-style: none;
    padding-bottom: 10px;
    padding-left: 20px;
	 background-repeat: no-repeat;
	 background-position: 0 3px;
    font-size: 13px;
    line-height: 1.5;
    color: #888;
}

.file_list li p {
	padding-bottom: 10px;
}

 /* Google Map */

.google_map {
width: 100%; height: 580px;
border: 1px #E4E3DE solid;
margin: 10px auto;
color: #000;}

.google_image {
padding-right: 10px;}

#map{
  border-radius: 3px;
  border: #DDD solid 1px;
}

.map-locations{
  float: left;
  width: 33%;
  max-height: 720px;
  overflow: auto;
  clear: left;
}

.map-locations label,
.reset{
  display: block;
  line-height: 2.8em;
  padding: 0;
  padding-left: 38px;
  margin-bottom: 0.75rem;
  margin-top: 1rem;
  text-shadow: 0 -1px 0 #000;
}

.map-locations h2:hover,
.reset:hover{
  color: #DDD;
}

.map-locations li{
  display: list-item !important;
  clear: both;
}

.map-locations label:first-child{
  margin-top: 0;
}

.map-locations label [type=checkbox]{
  display: none;
}

.map-locations h2,
.reset{
  font-family: 'helvetica_neuethin_condensed';
  margin: 0;
  padding: 0.5rem;
  height: 100%;
  box-shadow: #555 0 6px 0px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-left: 1px solid #333;
  background: inherit;
}

.reset{
  margin-bottom: 1rem;
  float: left;
  width: 33%;
  clear: left;
  padding: 0;
  text-align: center;
  color: #FFF;
  cursor: pointer;
  background-color: #777;
  border-radius: 3px;
  border-width: 0;
  font-size: 2em;
  line-height: 1.8em;
  position: relative;
}

.map-locations h2 .handle{
  height: 100%;
  float: right;
  color: #fff;
  font-size: 1.5rem;
  padding: 0 0.5em;
  cursor: row-resize;
}

.map-locations .icheck_line-icon{
  width: 37px;
  height: 100%;
  top: 0.3rem;
  box-shadow: #555 0 0.4rem 0px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-right: 1px solid #333;
  left: 0;
  background: inherit;
}

.map-locations .icheck_line-icon:after{
  font-family: "Ionicons";
  font-size: 20px;
  width: 100%;
  line-height: 2em;
  height: 2rem;
  text-align: center;
  display: block;
  content: '\f306';
  margin: 0.5rem 0 0 0;
  padding: 0;
  overflow: hidden;
  border: none;
}

.map-locations :checked ~ * .icheck_line-icon:after{
  content: '\f133';
}

.map-locations :checked ~ * .icheck_line-icon,
.reset:active{
  top: 0.5rem;
  box-shadow: #555 0 0.2rem 0px, #FFF 0 -0.2rem 0px;
}

.reset:active{
  top: 0.2rem;
}

.map-locations .ion-link{
  text-decoration: none;
  letter-spacing: 0;
}

 /* Accordion + Tabs */

.accordion-block p, .tab_content p {
padding-bottom: 15px;
font-size: 13px;
line-height: 1.5;}

/* Tabs */

ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
height: 42px; /*--Set height of tabs--*/
border-bottom: 1px solid #E5E5E5;
border-left: 1px solid #E5E5E5;
width: 100%;}

ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 41px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 41px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #E5E5E5;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #8AC8C7;}
	
ul.tabs li a {
font-family: 'helvetica_neuethin_condensed';
font-weight: normal;
font-size: 30px;
letter-spacing: -1px;
text-decoration: none;
color: #000;
display: block;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;}

ul.tabs li a:link, ul.tabs li a:visited  {
color: #000;
text-decoration: none;}

ul.tabs li a:hover {
color: #4e4e4e;
background: #8AC8C7;
text-decoration: none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color: #000;
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
text-decoration: none;}

.tab_container {
border: 1px solid #E5E5E5;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #fff;}
	
.tab_content {
padding: 20px;}

/* Form */

.form_base form {
padding: 20px 20px 0px 20px;
background-color: #DCDCDC;
margin-bottom: 20px;
font-size: 12px;
border: 1px solid #e8e8e8;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border: 1px solid #cccccc;
behavior: url(js/PIE.htc);}

.form_base form ul li {
clear:both;
padding: 0px 20px 10px 30px;
background-image: none;}

.form_base form ul li.section {
padding: 0px 20px 10px 30px;}

.form_base form ul li.section {
font-size: 12px;
color: #393E40;}

.form_base form ul li.section span {
display: block;
padding-bottom: 5px;
font-style: italic;}

.form_comment {
padding: 20px;
background-color: #fff;
margin-bottom: 20px;
font-size: 12px;
border: 1px solid #e8e8e8;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border: 1px solid #cccccc;
behavior: url(js/PIE.htc);}

.form_comment p {
font-size: 12px;}

.form_base form label.desc {
display: block;
color: #393E40;
font-size: 12px;
padding-bottom: 3px;}

.form_base form div.col {
padding-top: 3px;}

.form_base form div.col span {
display: block;
padding-bottom: 3px;}

.form_base form label.choice {
margin-left: 2px;
position: relative;
bottom: 1px;}

.form_base input {
height: 13px;}

.form_base form input.text, .form_base form textarea.textarea {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
font-size: 12px;
height: 16px;
padding: 6px;}

.label_left {
width: 120px;
float: left;
margin-top: 2px;
padding-bottom: 10px;}

.input_right {
float: left;
padding-bottom: 10px;
width: 300px;}

.form_base form select.select {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
padding: 3px;}

.field_notes {
font-size: 11px;
display: block;
color: #000;}

.req {
font-weight: bold;
color: #cc3300;
padding-left: 3px;}

.required {
font-weight: bold;
color: #cc3300;}

.field_error {
font-size: 11px;
display: block;
color: #cc3300;}

.input_date_field {
margin-bottom: 10px;}

.form_captcha {
padding-bottom: 5px;}

/* Message */

.message {
font-weight: bold;}

.message_warning {
font-weight: bold;
color: #990000;}

/* RTLB */


.rtlb_view {
    margin: 12px 0 20px;
    display: inline-block;
    width: 100%;
    font-size: 12px;
}

.rtlb_image {
width: 250px;}

.rtlb_image img {
    padding: 4px;
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: 3px 3px 5px #b1b1b1;
    -moz-box-shadow: 3px 3px 5px #b1b1b1;
    box-shadow: 3px 3px 5px #b1b1b1;
    margin: 0 22px 0px 0;
    behavior: url(js/PIE.htc);
    background: #fff;
}

.rtlb_detail {
width: auto;}

.rtlb_detail p {
font-size: 12px;
line-height: 1.5;
padding-bottom: 5px;}

